Bug 1712816 - papirus-icon-theme-20190521 is available
Summary: papirus-icon-theme-20190521 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: papirus-icon-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-22 10:01 UTC by Upstream Release Monitoring
Modified: 2019-06-13 01:38 UTC (History)
1 user (show)

Fixed In Version: papirus-icon-theme-20190521-1.fc30 papirus-icon-theme-20190521-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-05 01:35:22 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-22 10:01:45 UTC
Latest upstream release: 20190521
Current version/release in rawhide: 20190501-1.fc31
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18645/

Comment 1 Fedora Update System 2019-05-30 14:29:14 UTC
FEDORA-2019-f61a89d124 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f61a89d124

Comment 2 Fedora Update System 2019-05-30 14:40:59 UTC
FEDORA-2019-85208b475d has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-85208b475d

Comment 3 Fedora Update System 2019-05-31 00:53:14 UTC
papirus-icon-theme-20190521-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f61a89d124

Comment 4 Fedora Update System 2019-05-31 03:00:23 UTC
papirus-icon-theme-20190521-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-85208b475d

Comment 5 Fedora Update System 2019-06-05 01:35:22 UTC
papirus-icon-theme-20190521-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-06-13 01:38:12 UTC
papirus-icon-theme-20190521-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.